/* No comment provided by engineer. */
"A group named \"%@\" already exists in your buddy list." = "A group named “%@” already exists in your buddy list.";

/* No comment provided by engineer. */
"The group name is too long." = "The group name is too long.";

